
.vectorsProjectNav {
	border:solid 1px #eeeeee; background:#eeeeee;
}

.vectorsProjectNav a {
	color:#3f6d6d;
}

.vectorsProjectNav a:hover {
	color:#1c2f2f;
}

.vectorsProjectNav td {
	padding: 0px 0px 0px 0px;
}

.vectorsProjectNav td div {
	overflow:hidden;
}

.vectorsProjectNav td div.issueDiv {
	 font-size:11px; font-family:Verdana; 
}

.vectorsProjectNav td div.projectDiv {
	font-size:11px; font-family:Tahoma; border-left:solid 1px #cccccc;
}

.vectorsProjectNav td div div {
	padding:0px 3px 0px 3px; white-space:nowrap; 
	position:relative; top:0px; left:0px; 
}

.vectorsProjectNav td div.projectDiv div {
	width:600px;
}

#project_nav {overflow:hidden;}

.vectors_explore_issue6 {position:absolute; top:14px; right:476px;}
.vectors_explore_issue5 {position:absolute; left:239px; top:42px;}
.vectors_explore_issue3 {position:absolute; left:239px; top:42px;}
.vectors_explore_issue2 {position:absolute; left:239px; top:42px;}